/**/
#bodycon,#bodycon #center,#bodycontent{max-width: 100%;width:100% !important;margin:0 auto;}
.xw_nr table{    border-collapse: collapse;width:59%;}
.xw_nr td{border:1px #999 solid;border-collapse: collapse;}
#right,p.desc{display:none;}
.mianbxContent{max-width:1500px;width:100% !important;text-align: left !important;padding-left: 40px;color:#888;background:url(../images/20201212104239_1876407260.png) no-repeat left center;height: 62px !important;line-height:62px !important;border-bottom: 1px dashed #ddd;margin-bottom:20px !important;font-size: 17px;pointer-events: none;}
.mianbxContent a{color:#888;display:inline-block;margin: 0px 5px;font-size: 16px;}
.mianbxContent a:hover{font-size: 16px;}
.strong_title,#bodycon #left{display:none;}
.xw_nr p span{line-height: 36px !important;font-size: 16px !important;font-family: Microsoft YaHei !important;}
.xw_nr{
    overflow: hidden;
}
.xw_nr .nrleft{width: 60%;}
.xw_nr p{line-height: 40px !important;font-size: 16px;}|
.xw_nr .bkright{width:30%;float:right;}
.bkright{
    width: 38%;
}
.bkright li a{color:#fff;}
.bkright li{
    width: 49%;
    margin-left: 1%;
    float: left;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-image: linear-gradient(50deg,#055ac4 0%,#1c68fa 100%);
    /* border: 1px #333 solid; */
    margin-top: 10px;
}
/**/
.page_total {border: 1px solid #e5e5e5;letter-spacing: 1px;padding: 0 10px;height: 26px;display: inline-block;font-size: 14px;line-height: 24px;}
.pages_info{padding:0 !important;width: 100% !important;}
.pages_box {font-size:0;margin-top:25px;display: inline-block;}
.pages_box a{vertical-align: top;display: inline-block;padding: 0 10px;height: 26px;line-height: 24px;border: 1px solid #e5e5e5;text-align: center;margin: 0 2px;background: #fff;font-size: 14px;}
.pages_box .page_curr{border-color:#cf2c23;background:#cf2c23;color:#fff;}
.pages_box .page_curr:hover{color:#fff;}
.pages_box a:hover{color:#cf2c23;}
.pages_box b{font-size: 14px;line-height: 26px;}

/**/
.strong_title{display:none;}
.nswsfenlei_2019{margin-bottom:30px;}
.nswsfenlei_2019 ul{font-size:0;}
.nswsfenlei_2019 li{display:inline-block;vertical-align:top;width:182px;text-align: center;height:52px;border:1px solid #e0e0e0;}
.nswsfenlei_2019 li+li{margin-left:12px;}
.nswsfenlei_2019 li:hover,.nswsfenlei_2019 li.curNewsType_2019{background:#055ac4;border-color:#055ac4;}
.nswsfenlei_2019 li a{display:block;line-height:50px;}
.nswsfenlei_2019 li:hover a,.nswsfenlei_2019 li.curNewsType_2019 a{color:#fff;}

.nynewslist_tit a:hover{color: #055ac4 !important;}
.nynewslist:hover .nynewslist_time{background-color: #055ac4 !important;}
.nynewslist:hover{border-color:#055ac4 !important;}
.nynewslist_more a:hover{color: #055ac4 !important;}

.nyxqnews_righttit strong{color: #055ac4 !important;}
.nyxqnews_left{box-sizing: content-box; width: 68% !important;}
.nyxqnews_leftup{width: 39% !important;box-sizing: content-box;line-height: 70px;}
.nyxqnews_leftdown{width: 39% !important;box-sizing: content-box;line-height: 70px;}
.nyxqnews_leftpage { width: auto !important;}
.nyxqnews{width: 100% !important;max-width: 1500px;min-width: 1300px;}
.nyxqnews_right{width:25.3% !important;}
.nyxqnewsfanhui{left: -310.5% !important;}
.nyxqnews_rightcont a{line-height: 36px;}

/**/
.fee_box #form1{padding:0 30px;}
#bodycontent #tianxieone{overflow: hidden;}
.fee_box #tianxieone,.fee_box #tfour,.fee_box #liuyanshenming,.fee_box #lytijiao{width:1020px !important;border:none !important;}
.fee_box #tianxieone .clear(display:block;)
.fee_box #tfour{padding-bottom:10px;}
.fee_box #tianxiethree,.fee_box #tfive{width:890px !important;border: 1px solid #d7d7d7;}
.fee_box .tianXoImg{border:none !important;}
.fee_box .tianXoImg input+input{height:26px;border: 1px solid #d7d7d7;}
.fee_box .bodycon_box{width:100%;background:#f7f7f7;}
.fee_box #lytijiao input{width:120px;height:36px;cursor: pointer;}
.fee_box #lytijiao input:hover{background:#055ac4;color:#fff;}
.fee_box #chakantwo{width: auto !important;height: 65px !important;padding-left: 30px;text-align: left;font-size:0;}
.fee_box #chakantwo a{display: inline-block;width: 120px;height: 42px;line-height: 42px;border: 1px solid #2b0103;text-align: center;}
.fee_box #chakantwo a+a{margin-left:2px;}


.banner_tit{max-width: 1500px; min-width: 1300px; width: 100%; margin:140px auto;}
.banner_tit h3{font-size: 48px;color: #fff;margin-top: 10%;display: block;line-height: 48px;}





/**/
.y-kefu-box { position: fixed; right: 0; top: 20%; z-index: 9999; font-size: 13px;}
.y-kefu-box a{ text-decoration:none;}
.y-kefu-box img { display: block; width: 100%; height: auto; }
.y-kefu-box01 .icon { display: block; background: url(../images/20191221112751_1997671999.png) no-repeat; margin: 0 auto 6px;}
.y-kefu-box01 { width: 54px; color: #666; text-align: center; }
.y-kefu-box01 .kf-close-btn { width: 27px; height: 27px; background-position: -5px -115px; position: relative; cursor: pointer;}
.y-kefu-box01 .kf-close-btn:before { content: ''; display: block; width: 1px; height: 12px; position: absolute; bottom: -12px; left: 13px; z-index: 1;  background-color: #055ac4; }/**/
.y-kefu-box01 .show-status>a, .y-kefu-box01 .show-status>div { display: block; width: 52px; padding: 8px 0 12px; background-color: #fff; border-left: solid 1px #efefef; border-top: solid 1px #efefef; border-right: solid 1px #efefef; position: relative;}
.y-kefu-box01 .show-status { position: relative; }
.y-kefu-box01 .show-status .kf-zixun { background-color: #055ac4; border-color: #055ac4; color: #fff; margin: 10px 0 7px;}/**/
.y-kefu-box01 .kf-zixun { border-radius: 2px; }
.y-kefu-box01 .kf-zixun i { width: 21px; height: 22px; background-position: -5px -5px; }
.y-kefu-box01 .kf-mobile { border-top-left-radius: 2px; border-top-right-radius: 2px; }
.y-kefu-box01 .kf-mobile>i { width: 18px; height: 18px; background-position: -5px -32px; }
.y-kefu-box01 .kf-mobile:hover>i { background-position: -30px -32px; }
.y-kefu-box01 .kf-weChat>i { width: 22px; height: 19px; background-position: -5px -55px; }
.y-kefu-box01 .kf-weChat:hover>i {background-position: -30px -55px; }
.y-kefu-box01 .kf-email { border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; }
.y-kefu-box01 .kf-email>i { width: 18px; height: 14px; background-position: -5px -80px; }
.y-kefu-box01 .kf-email:hover>i { background-position: -30px -80px; }
.y-kefu-box01 .back-top i { width: 13px; height: 11px; background-position: -5px -98px; }
.y-kefu-box01 .back-top:hover i { background-position: -30px -98px; }
.y-kefu-box01 .kf-email, .y-kefu-box01 .back-top  { border-bottom: solid 1px #efefef;}
.y-kefu-box01 .back-top { margin-top: 20px; border-radius: 2px; left: 55px;}
.y-kefu-box01 .hver:hover { background-color: #055ac4; border-color: #055ac4;}/**/
.y-kefu-box01 .hver:hover>p { color: #fff; }
.y-kefu-box01 .mobile-infos, .y-kefu-box01 .y-ewm-box, .y-kefu-box01 .y-email-infos { background-color: #fff; border: solid 1px #efefef; position: absolute; right: 90px; z-index: 2; border-radius: 2px; display: none;} 
/**/
.y-kefu-box01 .mobile-infos { width: 260px; text-align: left; top: 0;}
.y-kefu-box01 .mobile-infos>div { padding: 20px 0 20px 45px; position: relative; }
.y-kefu-box01 .mobile-infos>div i { width: 15px; height: 15px; background-position: -52px -32px; position: absolute; top: 22px; left: 20px; z-index: 2; }
.y-kefu-box01 .mobile-infos .online1 { border-bottom: solid 1px #efefef; }
.y-kefu-box01 .mobile-infos span { color:#b9b9b9; }
.y-kefu-box01 .mobile-infos p { color: #055ac4; font-size: 18px; }/**/
.right { width: 12px; height: 12px; position: absolute; right: -12px; top: 24px;}
.right-arrow1,.right-arrow2 { width: 0; height: 0; display: block; position: absolute; left: 0; top: 0; border-top: 6px transparent dashed; border-right: 6px transparent dashed; border-bottom: 6px transparent dashed; border-left: 6px white solid; overflow: hidden;}
.right-arrow1 { left: 1px; border-left: 6px #efefef solid;}
.right-arrow2 { border-left: 6px white solid;}
/**/
.y-kefu-box01 .y-ewm-box { width: 151px; height: 178px; top: -60px;}
.y-kefu-box01 .y-ewm-box>div { width: 151px; height: 178px; }
.y-kefu-box01 .y-ewm-box img { width: 94px; height: 94px; margin: 30px auto 10px; }
.y-kefu-box01 .y-ewm-box .y-ewm-img1 { width: 150px; border-right: solid 1px #efefef; }
.y-kefu-box01 .y-ewm-box .right { top: 84px; }
/**/
.y-kefu-box01 .y-email-infos { padding: 28px 20px 28px 45px; color:#b9b9b9; text-align: left; bottom: 0; }
.y-kefu-box01 .y-email-infos p { color: #055ac4; font-size: 16px; }/**/
.y-kefu-box01 .y-email-infos>i { width: 18px; height: 13px; background-position: -52px -80px; position: absolute; left: 15px; top: 30px; }
.y-kefu-box01 .y-email-infos .right { top: 55px; }
.y-kefu-box01 .hide-status { width: 54px; height: 65px; background-color:#055ac4;position: absolute; top: 37px; left: 55px; z-index: 9;}/**/
.y-kefu-box01 .hide-status .kf-zixun { padding: 10px 0 7px; color: #fff; cursor: pointer; }


.container p span{line-height:32px}

/*about*/#bodycon {width: 90% !important;margin:0 auto !important;}
#bodycon td{border:1px #333 solid;}
#bodycon .container{width:90%;margin:auto;}
#bodycon #center {width:100% !important;float:none;}
table{border-collapse: collapse;}
* {margin:0;padding:0}
.jian_j {width:1500px;margin:0 auto !important;overflow:hidden;margin-bottom:48px;margin-top:26px !important;}
.jian_t {float:left;display:block;margin-top:29px;}
.jian_w {width:872px;float:right;padding:12px -2px;box-sizing:border-box;font-size:16px;line-height:40px;font-weight:300;padding-left:60px;padding-top:22px;}
.jian_w p {font-size:28px;font-weight:600;line-height:48px;padding-bottom:14px;color:#055ac4;border-bottom:1px dashed #dfdfdf;margin-bottom:10px;}
.jian_bt {display:block;margin-bottom:40px;font-size:39px;text-align:center;color:#3e99ea;font-weight:600;}
.title_h {width:1500px;margin:0 auto;}
.title_h p {text-align:center;font-size:42px;font-style:normal;margin-top:0px;margin-bottom:0px;}
.title_h span {line-height:3px;text-align:center;display:block;font-size:18px;color:#666;}
.title_h i {width:35px;height:3px;background:#0180e9;display:block;margin:0 auto;margin-top:23px;margin-bottom:40px;}
.str {width:100%;overflow:hidden;}
.str_pic {width:1500px;display:inline-block;}
.str_call tr td {display:inline-block;margin-top:20px;padding:10px !important;overflow:hidden;border:solid #e5e5e5 1px;}
.str_call tr td img {-webkit-transition:.8s;-o-transition:.8s;transition:.8s;}
.str_call tr td+td {margin-left:18px;}
.str_call div {height:56px;background:#fff;line-height:56px;padding-top:0 !important;transition:all 0.3s linear;}
.str_call div a {font-size:1rem;color:#333;}
.str_call table tr td:hover div a {background:#eee;display:block;transition:all 0.3s linear;}
.str_call table tr td:hover img {-webkit-transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2);}
.str_call table tr td a {display:block;overflow:hidden;}
.str_call table tr td br {display:none;}
.ny_image {display:block;width:240px;height:56px;line-height:56px;border:1px #ccc solid;margin:0 auto;margin-top:20px;font-size:16px;text-align:center;}
.title_h b {color:#0180e9;font-weight:800;}
.page.clearfix {margin:0 auto;width:1500px;}
/**/ 
.gsgk_main3 {overflow:hidden;margin-top:52px;box-sizing:content-box;width:100% !important;}
.gsgk_main3_r .main_pic img{width:300px;}
.gsgk_main3_l h3 {font-size:36px;line-height:60px;color:#333;padding-right:30px;display:block;padding-bottom:5px;}
.gsgk_main3_l h4 {font-size:22px;color:#555;letter-spacing:-1px;text-transform:uppercase;padding-bottom:40px;}
.gsgk_main3_l p {display:block;padding:15px 0;color:#999;font-size:16px;line-height:26px;font-family:'Microsoft JhengHei';letter-spacing:-1px;}
.gsgk_main3_r li p {font-size:15px;color:#fff;line-height:26px;text-align:center;background:#f8f8f8;font-weight:100;padding: 20px;background:#055ac4;}
.gsgk_main3_r .main_pic {position:relative;width:100%;height:auto;}
.gsgk_main3 .wrap1400 {padding-top:125px;}
.gsgk_main3_l {padding-top:50px;width:380px;display:inline-block;float:left;margin-right:25px;}
.gsgk_main3_l p {display:block;padding:15px 0;color:#999;font-size:16px;line-height:26px;font-family:'Microsoft JhengHei';letter-spacing:-1px;}
.gsgk_main3_l h3 {font-size:36px;line-height:60px;color:#333;padding-right:30px;background:url() no-repeat -50px center;display:block;padding-bottom:5px;}
.gsgk_main3_l h4 {font-size:22px;color:#555;letter-spacing:-1px;text-transform:uppercase;padding-bottom:40px;}
.gsgk_main3_r li {float:left;margin-left:20px;width: 300px;overflow:hidden;}
.gsgk_main3_r li h5 {vertical-align:middle;display:block;width:90px;text-align:center;font-size:25px;color:#fff;padding-top:23px;line-height:28px;letter-spacing:2px;margin:0 auto;}
.gsgk_main3_con {width:185px;height:110px;background-color:#13077c;text-align:center;}
.partner_d td {width:280px !important;height:156px !important;}
.partner_d td img {width:280px !important;height:156px !important;}
/*contact*/
* {margin:0;padding:0;}
.Separate {width:1500px;}
.lxtop {width:1500px;}
.lxfsnr {width:1500px;}
.clear {height:0;overflow:hidden;clear:both;}
.lxtop {overflow:hidden;margin-top:30px;border-radius:3px;border:1px solid #ccc;margin:0 auto;}
.lxtop img {float:left;}
.lxtop p {font-size:16px;line-height:35px;padding:51px 51px 0 458px;color:#666;}
.lxtop p span {display:block;color:#0092dc;font-size:18px;line-height:50px;}
.Separate{background:url(../20200523103703_1675807185.png) no-repeat bottom;font-size:30px;text-align:center;margin:35px auto 40px;overflow:hidden;margin-top: 50px !important;}
.Separate span {display:block;font-size:14px;letter-spacing:5px;color:#a4a4a4;margin-top:10px;}
.lxfsnr {overflow:hidden;border-radius:3px;padding-top:20px;margin:0 auto;}
.lxfsnr ul {overflow:hidden;}
.lxfsnr li {margin:0 0 20px 30px;float:left;width:709px;padding:25px 0 14px 52px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;list-style:none;box-sizing:border-box;}
.lxfsnr li img {float:left;}
.lxfsnr li p {float:left;line-height:46px;padding-left:25px;font-size:19px;font-weight:400;}
.lxfsnr li a {font-size:16px;}
.wzdt {margin-bottom: 20px !important;}
.bodyContentString8 {width:1500pxpx !important;margin:0 auto;line-height:180%;}
.lxwm {width:1500px;}
.lxwm_bt {text-align:center;margin-bottom:5px}
.lxwm_bs {font-size:26px;line-height:40px;font-weight:bold;color:#0d378d;}
.lxwm_bx {font-size:18px;color:#9a9a9a;}
.lxwm_xb {width:1500px;overflow:hidden;}
.lxwm_k {float:left;width:480px;height: 300px;margin-right:27px;margin-bottom:10px;box-shadow:0px -5px 14px #dfdfdf4f;}
.lxwm_b {float:left;width:480px;height:250px;margin-left:6px;margin-bottom:10px;box-shadow:-10px 1px 10px #dfdfdf4f;}
.lxwm_xbt {height:50px;background:#055ac41a;border-left:3px solid #055ac4;line-height:50px;font-size:22px;margin-bottom:6px;padding-left: 10px;color:#333;}
.lxwm_ybt {height:50px;background:#055ac41a;border-left:3px solid #055ac4;line-height:50px;font-size:22px;margin-bottom:6px;color:#333;}
.lxwm_nr {font-size: 16px;line-height: 40px;margin:0px 20px;font-weight:400;}
.lxwm_znr {font-size:15px;line-height:45px;margin-left:25px;font-weight:400;margin:0px 20px;}
/*case*/
.case_nr{overflow:hidden;}
.case_nr li{float:left;width: 31%;margin-bottom: 20px;margin-right: 2%;}
.case_nr li p{
    text-align: center;
    height: 50px;
    background: #f5f5f5;
    line-height: 50px;
    font-size: 16px;
}
.case_nr li img{width:100%;}
.fy{
    overflow: hidden;
    margin-top: 20px;
    margin-bottom: 20px;
}
.fy a{float:left;vertical-align: top;display: inline-block;padding: 0 10px;height: 32px;line-height: 32px;border: 1px solid #e5e5e5;text-align: center;margin: 0 2px;background: #fff;font-size: 14px;}
.nynews_box {width:100%;}
.nynewslist {position:relative;margin-bottom:30px;background:#FFF;transition:.45s;border:3px solid #f5f5f5;padding: 20px;width: 24%;float: left;margin-right: 1%;}
.nynewslist:hover {border:3px solid #178ae3;}
.nynewslist_time {width: 100%;float:left;color:#FFF;text-align:center;font-family:Arial;transition:0.5s;}
.nynewslist_time img{
    width: 100%;
    height: 250px;
}
.nynewslist:hover .nynewslist_time {background:url(../images/20191130164134_1437952521.png) center 28px no-repeat #178ae3;}
.nynewslist_day {font-size:34px;font-weight:bold;padding-top:55px;}
.nynewslist_month {font-size:16px;}
.nynewslist_cont {float:left;width: 100%;position:relative;margin-top: 15px;}
.nynewslist_cont a {text-decoration:none;}
.nynewslist_tit a {display:block;font-size:16px;font-weight:bold;height:38px;line-height:20px;border-bottom:1px solid #c8c8c8;}
.nynewslist_tit a:hover {display:block;font-size:16px;color:#178ae3;}
.nynewslist_miao {line-height:28px;color:#888;margin-top:10px;padding-bottom:32px;}
.nynewslist_more {padding-left:30px;height:21px;line-height:21px;position:absolute;bottom:30px;left: 5%;background:url(../images/20200522111133_1209328568.png) no-repeat;}
.clear {clear:both;}
/**/
.part-goodness {padding:30px;}
.part-goodness .am-container{
    width: 100%;
    margin: auto;
}
.part-goodness .title {text-align:center;}
.part-goodness .title h4 {font-size:28px;color:#000;font-weight:400;letter-spacing:4px;margin:5px 0;}
.part-goodness .title p {font-size:13px;color:#000;margin:5px 0;line-height:2;}
.part-goodness .content {position:relative;width:1200px;height:450px;}
.part-goodness .content h5 {color:#313030;font-size:20px;margin: 25px 0;}
.part-goodness .content h5 span {color:#ec3e45;}
.part-goodness .content p {color:#000;font-size:15px;font-weight:400;line-height:2;letter-spacing:1px;}
.part-goodness .content .left-top {position:absolute;left:0;top:0;width:194px;}
.part-goodness .content .left-bot {position:absolute;left:0;top:250px;width: 300px;}
.part-goodness .content .right-top {position:absolute;right:0;top:0;width: 390px;text-align:right;}
.part-goodness .content .right-bot {position:absolute;right:0;top:250px;width:194px;text-align:right;}
